<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25MA01467_20260319.xml</Identification>
    <Date_Mise_Jour>2026-03-21</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>25MA01467</Numero_Dossier>
    <Date_Lecture>2026-03-19</Date_Lecture>
    <Avocat_Requerant>ALPAVOCAT</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>plein contentieux</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
La société Nouvelle Les Prés a demandé au tribunal administratif de Marseille :<br/>
- d’une part, d’annuler la décision du 9 avril 2021 par laquelle la directrice régionale des finances publiques de Provence-Alpes-Côte d’Azur et du département des Bouches-du-Rhône a rejeté sa demande d’aide exceptionnelle, pour le mois de décembre 2020, au titre du fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de Covid-19, ensemble la décision du 20 avril 2021 rejetant son recours gracieux et la décision implicite de rejet de sa nouvelle demande du 29 avril 2021, et d’enjoindre à l’administration de lui accorder cette aide ou, à défaut, de procéder au réexamen de sa demande ;<br/>
- d’autre part, d’annuler les décisions des 19 avril, 17 juin, 21 juin, 20 août et 3 septembre 2021 par lesquelles la même autorité a rejeté sa demande d’aide exceptionnelle, pour les mois de janvier, février, mars, avril et mai 2021, au titre du fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de Covid-19, ensemble la décision du 19 octobre 2021 rejetant son recours gracieux, et d’enjoindre à l’administration de lui accorder cette aide ou, à défaut, de procéder au réexamen de ses demandes.<br/>
<br/>
Par jugement nos 2203019, 2203326 du 2 avril 2025, le tribunal administratif de Marseille a annulé les décisions contestées et ordonné à la directrice régionale des finances publiques de Provence-Alpes-Côte d’Azur et du département des Bouches-du-Rhône de réexaminer, dans le délai de deux mois, les demandes d’aide au titre du fonds de solidarité présentées par la société Nouvelle Les Prés au titre du mois de décembre 2020 et des mois de janvier à mai 2021.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
I. - Par un recours enregistré le 2 juin 2025 sous le n° 25MA01468, le ministre de l’économie, des finances et de la souveraineté industrielle et numérique a demandé à la cour :<br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) de rejeter les demandes présentées devant le tribunal administratif de Marseille par la société Nouvelle Les Prés.<br/>
<br/>
Par un mémoire enregistré le 21 juillet 2025, la société Nouvelle Les Prés, représentée par Me Ducrey-Bompard (SCP Alpavocat), conclut au rejet du recours et à la condamnation de l’Etat à lui verser la somme de 3 313 euros en application de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire enregistré le 9 février 2026, la ministre de l’action et des comptes publics déclare se désister du recours.<br/>
<br/>
II. - Par un recours enregistré le 2 juin 2025 sous le n° 25MA01467, le ministre de l’économie, des finances et de la souveraineté industrielle et numérique a demandé à la cour :<br/>
<br/>
1°) d’ordonner, sur le fondement de l’article R. 811-16 du code de justice administrative, qu’il soit sursis à l’exécution du jugement du tribunal administratif de Marseille du 2 avril 2025 ;<br/>
<br/>
2°) de rejeter les demandes présentées devant le tribunal administratif de Marseille par la société Nouvelle Les Prés.<br/>
<br/>
Par un mémoire enregistré le 17 juillet 2025, la société Nouvelle Les Prés, représentée par Me Ducrey-Bompard (SCP Alpavocat), conclut au rejet du recours et à la condamnation de l’Etat à lui verser la somme de 2 773 euros en application de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire enregistré le 9 février 2026, la ministre de l’action et des comptes publics déclare se désister du recours.<br/>
<br/>
Vu les autres pièces des dossiers.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Les recours ministériels n° 25MA01467 et n° 25MA01468 visés ci-dessus sont dirigés contre le même jugement et ont fait l’objet d’une instruction commune. Il y a lieu de les joindre afin d’y statuer par une seule ordonnance.<br/>
<br/>
2. Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents de tribunal administratif et de cour administrative d'appel, les premiers vice-présidents des tribunaux et des cours (…) peuvent, par ordonnance : / 1° Donner acte des désistements ; (…) / 5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 ou la charge des dépens (…) ».<br/>
<br/>
3. La ministre de l’action et des comptes publics a déclaré se désister des recours nos 25MA01467 et 25MA01468. Ces désistements d’instances sont purs et simples, de sorte que rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
4. Il n’y a pas lieu, dans les circonstances de l’espèce, de faire droit aux conclusions de la société Nouvelle Les Prés tendant à l’application de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement des recours nos 25MA01467 et 25MA01468.<br/>
<br/>
Article 2 : Les conclusions de la société Nouvelle Les Prés présentées sur le fondement de l’article L. 761-1 du code de justice administrative sont rejetées.<br/>
<br/>
Article 3 : La présente ordonnance sera notifiée au ministre de l’action et des comptes publics et à la société Nouvelle Les Prés.<br/>
<br/>
<br/>
Fait à Marseille, le 19 mars 2026.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
